Subject: [nvo3] FW: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

From: "Black, David" <[email-masked]>
Date: Thu, 10 Apr 2014 14:26:49 -0400

-----Original Message-----
From: IETF-Announce [mailto:[email-masked]] On Behalf Of IETF Secretariat
Sent: Thursday, April 10, 2014 1:04 PM
To: IETF Announcement List
Cc: [email-masked]; [email-masked]
Subject: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/tofoo/
To subscribe: https://www.ietf.org/mailman/listinfo/tofoo

Purpose: 

Tunneling data across IP-based networks can use a variety of existing encapsulation schemes, such as, GRE [RFC2784], IP-in-IP [RFC2003] and IPsec tunnels [RFC4301] or proposed encapsulation schemes that are based on carrying traffic over UDP. 
The demand for using tunnels in data centers and across the Internet is increasing also due to network virtualization. 
A number of known issues have been raised around using tunnels, discussions about applicability of these issues are ongoing and a number of solutions to cope with, for instance, congestion control or congestion control sensitivity, are being discussed. 
The intention of this list is to bring together tunnel protocol designers/implementers, network operators, and the different areas in the IETF to discuss the ways forward.

For additional information, please contact the list administrators.

---

From: Behcet Sarikaya <[email-masked]>
Date: Fri, 11 Apr 2014 10:13:56 -0500

Hi David,

There is no archive for this list and I am not sure if subscription
requests are being server?

Regards,

Behcet

On Thu, Apr 10, 2014 at 1:26 PM, Black, David <[email-masked]> wrote:

> Tunneling data across IP-based networks can use a variety of existing
> encapsulation schemes, such as, GRE [RFC2784], IP-in-IP [RFC2003] and IPsec
> tunnels [RFC4301] or proposed encapsulation schemes that are based on
> carrying traffic over UDP.
> The demand for using tunnels in data centers and across the Internet is
> increasing also due to network virtualization.
> A number of known issues have been raised around using tunnels,
> discussions about applicability of these issues are ongoing and a number of
> solutions to cope with, for instance, congestion control or congestion
> control sensitivity, are being discussed.
> The intention of this list is to bring together tunnel protocol
> designers/implementers, network operators, and the different areas in the
> IETF to discuss the ways forward.
>
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3
>

---

From: "Black, David" <[email-masked]>
Date: Fri, 11 Apr 2014 11:17:50 -0400

Subscription requests are being served - the list is new, so there's nothing in the archive ... yet ;-).

Thanks,
--David

From: Behcet Sarikaya [mailto:[email-masked]]
Sent: Friday, April 11, 2014 11:14 AM
To: Black, David
Cc: [email-masked]
Subject: Re: [nvo3] FW: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

Hi David,
There is no archive for this list and I am not sure if subscription requests are being server?
Regards,
Behcet

On Thu, Apr 10, 2014 at 1:26 PM, Black, David <[email-masked]<mailto:[email-masked]>> wrote:
-----Original Message-----
From: IETF-Announce [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of IETF Secretariat
Sent: Thursday, April 10, 2014 1:04 PM
To: IETF Announcement List
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

List address: [email-masked]<mailto:[email-masked]>
Archive: http://www.ietf.org/mail-archive/web/tofoo/
To subscribe: https://www.ietf.org/mailman/listinfo/tofoo

Purpose:

_______________________________________________
nvo3 mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/nvo3

---

From: Linda Dunbar <[email-masked]>
Date: Fri, 11 Apr 2014 15:21:25 +0000

David,

NVO3 is about tunneling over IP networks. How different is Tunneling over Foo?

Linda

From: nvo3 [mailto:[email-masked]] On Behalf Of Black, David
Sent: Friday, April 11, 2014 10:18 AM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [nvo3] FW: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

Thanks,
--David

From: Behcet Sarikaya [mailto:[email-masked]]
Sent: Friday, April 11, 2014 11:14 AM
To: Black, David
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [nvo3] FW: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

Hi David,

-----Original Message-----
From: IETF-Announce [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of IETF Secretariat
Sent: Thursday, April 10, 2014 1:04 PM
To: IETF Announcement List
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

Purpose:

---

From: "Black, David" <[email-masked]>
Date: Fri, 11 Apr 2014 11:28:58 -0400

Linda,

The NV in NVO3 stands for Network Virtualization.  There are concerns about tunneling
that are broader than network virtualization - to start with, there are some general
concerns around use of UDP for tunneling. For example, see the tsvwg WG London
discussion of draft-ietf-tsvwg-gre-in-udp-encap:

      http://www.ietf.org/proceedings/89/minutes/minutes-89-tsvwg

Thanks,
--David (*not* wearing tsvwg WG co-chair hat)

From: Linda Dunbar [mailto:[email-masked]]
Sent: Friday, April 11, 2014 11:21 AM
To: Black, David; [email-masked]
Cc: [email-masked]
Subject: RE: [nvo3] FW: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

David,

Linda

To: [email-masked]<mailto:[email-masked]>

Thanks,
--David

Hi David,

-----Original Message-----
From: IETF-Announce [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of IETF Secretariat
Sent: Thursday, April 10, 2014 1:04 PM
To: IETF Announcement List
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: New Non-WG Mailing List: Tofoo -- Discussion list for Tunneling over Foo (with)in IP networks (TOFOO)

Purpose: